//*****************************************************************************
//! User_Config.h
//
//! Function Declarations.
//
//! \author Texas Instruments
//! \author A0222632
//
//! \version Release 1
//
//*****************************************************************************

#ifndef USER_CONFIG_H_
#define USER_CONFIG_H_

#define Chinese_Version

#define Firmware_Version 0x01;       	// Firmware Version
#define Meter_Number 0x04;				// Initial/Default Meter ID

// Config which comm function to be used. Note that NFC and Sub-1GHz can't be chosen at the same time
#define Comm_RS485
// #define Comm_NFC
// #define Comm_Sub1GHz

#endif /* USER_CONFIG_H_ */
